
GammaLib - Feature #118

Check for Python wrappers in configure.ac script

03/09/2012 03:08 PM - Knödlseder Jürgen

Status: Closed Start date: 03/09/2012

Priority: Urgent Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: 00-06-00   

Description

After creating the gammalib Python modules I removed the Python wrapper check from configure.ac. Now, GammaLib tries to build

Python support even if no wrappers are present. This leads to unwanted errors during compilation and unit testing.

The configure.ac script should test if all Python wrappers are present, and if not, no Python support should be compiled in.

Subtasks:

Action # 393: Test for presence of Python wrappers in configure.ac script. Closed

History

#1 - 07/28/2012 12:55 AM - Knödlseder Jürgen

- Target version set to 00-06-00

#2 - 08/25/2012 02:34 AM - Knödlseder Jürgen

- Status changed from New to Feedback

Done (see bug #438).

#3 - 09/02/2012 11:51 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed
